A.mlink:link {font-family: "Verdana, ±¼¸²"; font-size: 11px; color: #FE3600;   text-decoration: none }
A.mlink:active{font-family: "Verdana, ±¼¸²"; font-size: 11px; color: #FE3600;  text-decoration: none }
A.mlink:visited  {font-family: "Verdana, ±¼¸²"; font-size: 11px; color: #FE3600;  text-decoration: none }
A.mlink:hover {font-family: "Verdana, ±¼¸²"; font-size: 11px; color:#FE3600;  text-decoration: none}

A.page:link {font-family: "Verdana, ±¼¸²"; font-size: 9pt; color: #000000; text-decoration: none; text-align: justify; line-height: 21px }
A.page:active{font-family: "Verdana, ±¼¸²"; font-size: 9pt; color: #000000; text-decoration: none; text-align: justify; line-height: 21px }
A.page:visited  {font-family: "Verdana, ±¼¸²"; font-size: 9pt; color: #000000; text-decoration: none; text-align: justify; line-height: 21px}
A.page:hover {font-family: "Verdana, ±¼¸²"; font-size: 9pt; color: #000000; text-decoration: none; text-align: justify; line-height: 21px}

A.title:link {font-family: "Verdana, ±¼¸²"; font-size: 12px; color: #E28507; font-weight: bold; text-decoration: none; LETTER-SPACING: -1px }
A.title:active{font-family: "Verdana, ±¼¸²"; font-size: 12px; color: #E28507; font-weight: bold;  text-decoration: none; LETTER-SPACING: -1px }
A.title:visited  {font-family: "Verdana, ±¼¸²"; font-size: 12px; color: #E28507; font-weight: bold;   text-decoration: none; LETTER-SPACING: -1px}
A.title:hover {font-family: "Verdana, ±¼¸²"; font-size: 12px; color: #E28507; font-weight: bold; text-decoration: none; LETTER-SPACING: -1px}

A.ttitle:link {font-family: "Verdana, ±¼¸²"; font-size: 12px; color: #A83E5A; font-weight: bold; text-decoration: none; LETTER-SPACING: -1px }
A.ttitle:active{font-family: "Verdana, ±¼¸²"; font-size: 12px; color: #A83E5A; font-weight: bold;  text-decoration: none; LETTER-SPACING: -1px }
A.ttitle:visited  {font-family: "Verdana, ±¼¸²"; font-size: 12px; color: #A83E5A; font-weight: bold;   text-decoration: none; LETTER-SPACING: -1px}
A.ttitle:hover {font-family: "Verdana, ±¼¸²"; font-size: 12px; color: #A83E5A; font-weight: bold; text-decoration: none; LETTER-SPACING: -1px}

A.clink:link {font-family: "Verdana", "±¼¸²"; font-size: 12px; color: #333333;   text-decoration: none; line-height: 18px}
A.clink:active{font-family: "Verdana, ±¼¸²"; font-size: 12px; color: #333333;  text-decoration: none; line-height: 21px}
A.clink:visited  {font-family: "Verdana, ±¼¸²"; font-size: 12px; color: #333333;  text-decoration: none; line-height: 21px}
A.clink:hover {font-family: "Verdana, ±¼¸²"; font-size: 12px; color: #333333;  text-decoration: none; }

A.qlink:link {font-family: "Verdana, ±¼¸²"; font-size: 12px; color: #32447D;   text-decoration: none}
A.qlink:active{font-family: "Verdana, ±¼¸²"; font-size: 12px; color: #32447D;  text-decoration: none}
A.qlink:visited  {font-family: "Verdana, ±¼¸²"; font-size: 12px; color: #32447D;  text-decoration: none}
A.qlink:hover {font-family: "Verdana, ±¼¸²"; font-size: 12px; color: #32447D;  text-decoration: none}

A.hlink:link {font-family: "Verdana, ±¼¸²"; font-size: 8.5pt; color: #666666;   text-decoration: none; text-align: justify; LETTER-SPACING: -1px }
A.hlink:active{font-family: "Verdana, ±¼¸²"; font-size: 8.5pt; color: #666666;  text-decoration: none; text-align: justify; LETTER-SPACING: -1px }
A.hlink:visited  {font-family: "Verdana, ±¼¸²"; font-size: 8.5pt; color: #666666;  text-decoration: none; text-align: justify; LETTER-SPACING: -1px }
A.hlink:hover {font-family: "Verdana, ±¼¸²"; font-size: 8.5pt; color: #666666;  text-decoration: none; text-align: justify; LETTER-SPACING: -1px}

A.splink:link {font-family: "Verdana, ±¼¸²"; font-size: 12px;  font-weight: bold; color: #ffffff;   text-decoration: none}
A.splink:active{font-family: "Verdana, ±¼¸²"; font-size: 12px;  font-weight: bold; color: #ffffff;  text-decoration: none}
A.splink:visited  {font-family: "Verdana, ±¼¸²"; font-size: 12px;  font-weight: bold; color: #ffffff;  text-decoration: none}
A.splink:hover {font-family: "Verdana, ±¼¸²"; font-size: 12px;  font-weight: bold; color: #ffffff;  text-decoration: none}

td{font-family: "Verdana, ±¼¸²"; font-size: 9pt; color: #666666; text-decoration: none; text-align: justify; line-height: 21px}
.small{font-family: "Verdana, ±¼¸²"; font-size: 8.5pt; color: #666666; text-decoration: none; text-align: justify; line-height: 14px; LETTER-SPACING: -1px}
.mtxt {font-family: "Verdana, ±¼¸²"; font-size: 9pt; color: #0F73C4; text-decoration: none; text-align: justify; line-height: 21px}
.mtxt1 {font-family: "Verdana, ±¼¸²"; font-size: 9pt; color: #156F79; text-decoration: none; text-align: justify; line-height: 18px}
.obtxt{font-family: "Verdana, ±¼¸²"; font-size: 12px; font-weight: bold; color: #E28507; text-decoration: none; text-align: justify; line-height: 21px}
.sbtxt {font-family: "Verdana, ±¼¸²"; font-size: 12px; font-weight: bold; color: #666666; text-decoration: none; text-align: justify; line-height: 21px}
.sbltxt {font-family: "Verdana, ±¼¸²"; font-size: 12px; font-weight: bold; color: #333333; text-decoration: underline; text-align: justify; line-height: 21px}
.formbtxt  {font-family: "Verdana, ±¼¸²"; font-size: 12px; font-weight: bold; color: #154097}
.formbtxt1  {font-family: "Verdana, ±¼¸²"; font-size: 12px; font-weight: bold; color: #14455F}
.listtxt  {font-family: "Verdana, ±¼¸²"; font-size: 12px; font-weight: bold; color: #154F02}
.ceotxt  {font-family: "Verdana, ±¼¸²"; font-size: 12px; text-align: justify; color: #333333; line-height: 22px;}
.inquiry  {font-family: "Verdana, ±¼¸²"; font-size: 12px; font-weight: bold; color: #CE3E43; text-decoration: none; text-align: justify; line-height: 21px}
.best{font-family: "Verdana, ±¼¸²"; font-size: 12px; font-weight: bold; color: #ffffff; text-decoration: none; text-align: justify; line-height: 21px}
.best1{font-family: "Verdana, ±¼¸²"; font-size: 12px; font-weight: bold; color: #63AFFC; text-decoration: none; text-align: justify; line-height: 21px}
.best2{font-family: "Verdana, ±¼¸²"; font-size: 12px; font-weight: bold; color: #478E95; text-decoration: none; text-align: justify; line-height: 21px}
.tambangsubtitle{font-family: "µ¸¿ò"; font-size: 12px; font-weight: bold; color:#ffffff; text-decoration: none; text-align: justify; LETTER-SPACING: -1px}
.tambangbody1{font-family: "Verdana, ±¼¸²"; font-size: 9pt; color: #ffffff; text-decoration: none; text-align: justify; line-height: 18px}
.tambangbody2{font-family: "Verdana, ±¼¸²"; font-size: 9pt; font-weight: bold; color: #ffffff; text-decoration: none; text-align: justify; line-height: 18px}








.ipt {
	Background-color:#EEEEEE ; BORDER-TOP: #989898 1px solid; BORDER-right: #ffffff 1px solid; FONT: 12px ±¼¸²,Verdana, Geneva, Arial, Helvetica, sans-serif; BORDER-LEFT: #989898 1px solid; COLOR: #666666; 
}

textarea
	{       
	    border-right: #cecfce 1px solid;
		border-top: #cecfce 1px solid;
		border-left: #cecfce 1px solid;
		border-bottom: #cecfce 1px solid;
		font-size: 9pt;
		color: #3d3d3d;
		font-family: µ¸¿ò, verdana, arial, helvetica, sans-serif; 
	}
	
.input
	{
		border-right: #cecfce 1px solid;
		border-top: #cecfce 1px solid;
		border-left: #cecfce 1px solid;
		border-bottom: #cecfce 1px solid;
		font-size: 9pt;
		font-family: µ¸¿ò, verdana, arial, helvetica, sans-serif; 
		text-decoration: none
	}
